<?php

namespace SEOAIC\preset_types;

class Humanize extends AbstractPresetType
{
    public $name = 'humanize';
    public $preselectDefault = false;

    public function getTitle()
    {
        return esc_html__('Humanize', 'seoaic');
    }

    public function drawHtml()
    {
        echo '';
    }

    public function makePayload()
    {
        return [];
    }
}
